signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- :
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

Here is a list of all class members with links to the classes they belong to:

### - q -

- queryAvailableMechanisms() : SignonDaemonNS::SignonAuthSession , SignonDaemonNS::SignonAuthSessionAdaptor , SignonDaemonNS::SignonSessionCore
- queryDialog() : SignonUiAdaptor
- queryIdentities() : SignonDaemonNS::SignonDaemon , SignonDaemonNS::SignonDaemonAdaptor
- queryInfo() : SignonDaemonNS::SignonIdentity
- queryKeyAuthorization() : SignonDaemonNS::DefaultKeyAuthorizer
- queryList() : SignonDaemonNS::SqlDatabase
- queryMechanisms() : SignonDaemonNS::SignonDaemon , SignonDaemonNS::SignonDaemonAdaptor
- queryMethods() : SignonDaemonNS::SignonDaemon , SignonDaemonNS::SignonDaemonAdaptor
- queryProxy() : MyNetworkProxyFactory
- queryUiSlot() : SignonDaemonNS::SignonIdentity